
Figure - Bug #118901
【AF】【EVT3】【控制中心】反复点击息屏亮屏后，进入控制中心页面加载很慢
2023-06-26 17:56 - 物联网测试组_CDTS  唐霞 

Status: ASSIGNED Start date: 2023-06-26

Priority: High Due date:

Assignee: CD FW 曹覃刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 113release版本（621）

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

【前置条件】

设备与中控连接且网络正常

设备存储空间已使用91%

【测试步骤】

1.下拉进入控制中心点击息屏

2.点击屏幕唤醒亮屏，下拉进入控制中心

3.重复步骤1和2

【预期结果】

亮屏进入控制中心显示正常

【测试结果】

进入控制中心页面加载很慢

History

#1 - 2023-06-30 17:09 - 物联网测试组_CDTS  唐霞 

- Category set to CD-FW

#2 - 2023-07-03 17:26 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

■ 我的分析

----------

626logcat.txt:70435: 06-26 17:40:13.879 13410 13410 V PanelBar: onPanelFullyOpened

//17:40:13.879完全展开控制中心

626logcat.txt:70478: 06-26 17:40:17.140 13410 13410 W ShadeListBuilder: (Build 359) Duplicate summary for group

"0|com.tencent.android.qqdownloader|g:com.tencent.android.qqdownloader": "0|com.tencent.android.qqdownloader|137|null|10111" vs.

"0|com.tencent.android.qqdownloader|127|null|10111" 

626logcat.txt:70479: 06-26 17:40:17.141 13410 13410 D InterruptionStateProvider: No bubble up: not allowed to bubble: 0|com.baidu.appsearch|2131755452|null|10101

//17:40:17.140开始打印新的日志

----------

中间有3秒多没有任何输出，怀疑是主线程被block了3到4秒导致了此问题

但是目前现在的日志无法进一步跟踪，需要测试同学再次复现的时候，现场看看，已与测试同学沟通，待下次复现

■ 下一步计划
需要测试同学再次复现的时候，一起现场看看，已与测试同学沟通，待下次复现

Files

中科创达软件股份有限公司20230626-175510.mp4 3.59 MB 2023-06-26 物联网测试组_CDTS  唐霞 

626logcat.txt 20.9 MB 2023-06-26 物联网测试组_CDTS  唐霞 
